## org.apache.commons.configuration.tree
Class TreeUtils

    java.lang.Object
      org.apache.commons.configuration.tree.TreeUtils

    public final class TreeUtils

extends Object

Utility methods.

Since:
  1.7
Version:
  $Id: TreeUtils.java 1206489 2011-11-26 16:43:03Z oheger $
Author:
  Commons Configuration team

Method Summary
`static void` `printTree(PrintStream stream, ConfigurationNode result)` Print out the data in the configuration.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### printTree

    public static void printTree(PrintStream stream,
                                 ConfigurationNode result)

  Print out the data in the configuration.

  Parameters:
    `stream` - The OutputStream.
    `result` - The root node of the tree.

Copyright © 2001-2012 The Apache Software Foundation. All Rights Reserved.